import { type Config } from '@pnpm/config';
import { type CreateStoreControllerOptions } from '@pnpm/store-connection-manager';
import { cliOptionsTypes } from './install';
export declare const rcOptionsTypes: () => Record<string, unknown>;
export { cliOptionsTypes };
export declare const shorthands: Record<string, string>;
export declare const commandNames: string[];
export declare function help(): string;
type FetchCommandOptions = Pick<Config, 'production' | 'dev' | 'rootProjectManifest' | 'rootProjectManifestDir'> & CreateStoreControllerOptions;
export declare function handler(opts: FetchCommandOptions): Promise<void>;
